
Redmine - Patch #22983

Simplified Chinese translation for Revision 15449

2016-06-04 12:19 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

As subject.

Associated revisions

Revision 15473 - 2016-06-06 07:17 - Toshi MARUYAMA

Simplified Chinese translation updated by Haihan Ji (#22983)

Revision 15474 - 2016-06-06 07:23 - Toshi MARUYAMA

Merged r15473 from trunk to 3.3-stable (#22983)

Simplified Chinese translation updated by Haihan Ji.

History

#1 - 2016-06-06 07:01 - Toshi MARUYAMA

- Subject changed from Patch for Chinese for Revision 15449 to Shimplified Chinese translation for Revision 15449

#2 - 2016-06-06 07:14 - Toshi MARUYAMA

- Subject changed from Shimplified Chinese translation for Revision 15449 to Simplified Chinese translation for Revision 15449

#3 - 2016-06-06 11:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

zh_yml.patch 923 Bytes 2016-06-04 Haihan Ji
